cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

494
Views
5
Helpful
4
Replies
vishal_2007
Beginner

CSM not support ASA5515

 

From CSM devices not able add ASA 5515 devices  error getting

              "invalid device: the os version,number of contexts (single or multiple), and operational mode ( routed or transparent) in this configuration are not support on the hardware; ASA 5515 "

any limitation on ASA 5515 devices ?

CSM running version 4.1 , if upgrade solve the problem ?

Logs attached for reference

 

4 REPLIES 4
Marvin Rhoads
VIP Community Legend

Yes - you need to upgrade. 4.1 was released in March 2011 and the 5500-X hardware was not introduced until 2012.

CSM 4.3 (released June 2012) or later will support the 5500-X series. (4.6 is the current release.)

Reference.

hi Marvin ,

Current version CSM 4.1 .we able add 5515-X model and other 5500-X series and 5520 model  , we facing issue on ASA5515 FW ( FW IOS 9.1.2 version )

any upgrade or patch required to support in CSM or not  support in CSM ,

I tried lot document , not able find support document  the Cisco ASA5515 model support CSM devices . any alternate way to add the devices in CSM 4.1 or later version

Please see the reference I linked earlier.

Please rate answers as correct ad posts as helpful when that's the case. Thanks.

vishal_2007
Beginner

hi,

Current version CSM 4.1 .we able add 5515-X model and other 5500-X series and 5520 model  , we facing issue on ASA5515 FW ( FW IOS 9.1.2 version )

any upgrade or patch required to support in CSM or not  support in CSM ,

I tried lot document , not able find support document  the Cisco ASA5515 model support CSM devices . any alternate way to add the devices in CSM 4.1 or later version